| gvSIG desktop 1 - gvSIG bugs #349
WFS: Error when loading a layer from IDEE
02/20/2012 04:28 PM - Francisco José Pefarrubia

Status: New % Done: 0%
Priority: Normal

Assignee:

Category:

Target version:

Severity: Add-on name: Unknown
gvSIG version: 1.11.0 Add-on version:

gvSIG build: Add-on build:

Operative System: Add-on resolve version:
Keywords: wfs Add-on resolve build:

Has patch: No

Description

http://www.idee.es/IDEE-WFS/ogcwebservice

If in the last window we choose Activate area, a protocol error appears:

Parameter 'BBOX' is currently not supported. Please use the 'FILTER' parameter instead.

History

#1 - 03/01/2012 01:17 PM - Francisco José Peiarrubia

duplicate #168

#2 - 03/01/2012 01:18 PM - Francisco José Peiarrubia

Sorry. Duplicate #162, not #168

#3 - 01/15/2014 12:20 PM - Alvaro Anguix

- Project changed from Application: gvSIG desktop to | gvSIG desktop 1

- Category deleted (WFS)
